#include "partition.h"
#include<bits/stdc++.h>
using namespace std;
#define endl '\n'
    vector<int> res;
std::vector<int> solve(std::vector<int> A)
{
    res.clear();
    int s = A.size();
    for (int i = 1; i <= s; i+=2)
        res.push_back(i);
    for (int i = 2; i <= s; i+=2)
        res.push_back(i);
    return {res};
}
